.menu{
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
  width: 6%;
  transition: all 0.5s;
  display: inline-block;
  float: left;
}
.iconSection {
  border-bottom: 1px solid #ecf0f7;
  display: flex;
  overflow: hidden;
  height: 50px;
  cursor: pointer;
}
.iconSection p{
  margin-top: 20%;
  margin-left: 100%;
  display: inline;
  font-family: TT Hoves;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  color: #344149;
}
.openMenu{
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
  margin-left: 20%;
  margin-top: 100%;
}
.iconBack{
  width: 28px;
  height: 40px;
  display: inline;
  position: relative;
  left: 30%;
  top: 30%;
  height: 25px;
  border-radius: 8px;
}
.open{
  width: 20%;
}
